/* ||||||||||||MEDIAS||||||||||||| */



@media screen and (max-width: 1700px){
	
	/* .tabs-content__inner{
		max-width: 19%;	
        
	} */
}

@media screen and (max-width: 1400px){	
	
	/* .tabs-content__inner{
		max-width: 24%;			
	} */
}

@media screen and (max-width: 1200px){
	
	/* .tabs-content__inner{
		max-width: 32%;			
	} */
	.profile__info{
		flex-wrap: wrap-reverse
	}
	.profile__left-sidebar{		
		margin: 0 0 0.5rem 0;
	}
	.top_menu{
		display: none;
	}
	#recallbar .rcb_left .rcb_icon{
		margin-top: 0.6rem;
	}
	.profile__left-sidebar{
		min-width: 100%;
	}

}

@media screen and (max-width: 1020px){
		/* .tabs-content__inner{
			max-width: 49%;			
		} */
		.menu__item-media{
			display: none;
		}

		.footer{
			flex-wrap: wrap;
		}
		.profile{
			width: 100%;		
		}
		.groups-title{
			font-size: 3rem;
			margin-left: 2rem;
		}
		.groups-line{
			left: 5rem;
		}
		.groups-previous__item{
			margin-left: 2rem;
		}
		.groups-content{			
			margin-left: 1rem;	
		}
		.groups-content__item{
			padding-right: 2rem;
		}
		.social__icon{			
			margin-left: 0.1rem;
		}

	}

@media screen and (max-width: 800px){
	
	.block-info__social{		
		margin-top: 20rem;
	}
    .top-menu{
        display: none;
    }
}

@media screen and (max-width: 700px){
    
	.invite{
		margin: 0 15px;
	}
		.tabs-content__inner{
			max-width: 98%;			
		}
		.logo-main{
			font-size: 1.5rem;
			margin-top: 0.6rem;
			
		}
		.main{	
			padding: 6rem 1rem 0 1rem;	
			
		}	
		.footer{	
			padding: 1rem;	
			
		}
		.profile-slider__title{			
			bottom: 2rem;	
			left: 2rem;
			max-width: 40%;
			
		}
		
		.footer-item{
			flex-basis: 100%;
		}
		.search__input{
			/* width: 12rem; */
		}

		.groups-title{
			font-size: 2rem;
			margin-left: 2rem;
		}
		.groups-line{
			left: 4rem;
		}
		.groups-previous__item{
			margin-left: 1rem;
		}
		.groups-content{			
			margin-left: 1rem;	
		}
		.groups-content__item{
			padding-right: 1rem;
		}
		.groups-content__text{
			font-size: 1.5rem;
		}
		
		.social__icon{
			font-size: 2rem;
			padding: 0.3rem;
			margin-left: 0.5rem;
		}
	}

    @media screen and (max-width: 600px){
        .header{
        top:0;
        }
    }

	@media screen and (max-width: 520px){
		
		
		.groups-previous__item{
			width: 5rem;
			height: 5rem;
		}
		.groups-previous__item--active{
			width: 8rem;
			height: 8rem;
		}
		.groups-content__item:nth-child(2){
			margin-top: 3rem;
		}
		.groups-content__item:nth-child(3){
			margin-top: 7rem;
		}
	}

	@media screen and (max-width: 460px){
		.tabs-title__name{
			font-size: 1.4rem;
			padding: 0.5rem;			
		}
		.profile-slider__title{			
			bottom: 2rem;	
			left: 2rem;
			max-width: 50%;
			
		}

		.profile-slider__name{				
			font-size: 3rem;
			margin-bottom: 0;		
		}

		.profile-slider__cat{				
			font-size: 1.4rem;		
		}
		.arrow-left{
			font-size: 1.3rem;
		}
		.arrow-right{
			font-size: 1.3rem;
		}
		.search__input{
			/* width: 7rem; */
		}
		#recallbar .rcb_left .menu__link{
			display: none;
		}
		.profile__img{
			width:  48%;
			max-width: 50%;
		}
		.groups-line{
			left: 2.5rem;
		}

		.groups-previous__item{
			width: 3rem;
			height: 3rem;
		}
		.groups-previous__item--active{
			width: 6rem;
			height: 6rem;
		}
		.groups-content__item:nth-child(2){
			margin-top: 0;
		}
		.groups-content__item:nth-child(3){
			margin-top: 0;
		}
		.groups-content__text{
			font-size: 1.2rem;
		}
		.groups-content__btn{
			margin-top: 1rem;
			font-size: 1.5rem;
		}
		.social__icon{
			font-size: 1.5rem;
			margin-left: 0.2rem;
		}
	}
	